DROP TABLE IF EXISTS amenities;

CREATE TABLE `amenities` (
  `amenities_id` int(11) NOT NULL AUTO_INCREMENT,
  `pic` varchar(100) NOT NULL,
  `des` text NOT NULL,
  PRIMARY KEY (`amenities_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO amenities VALUES("1","amenities/IconAC.jpg","Every room in the Tamera Plaza Inn has Air Conditioning. Each room has an easy-to-use remote control to set your comfort level without having to leave the bed.");
INSERT INTO amenities VALUES("2","amenities/IconBkfst.jpg","Upon your arrival, you will recieve a complimentary \"Welcome Drink\" for your travel here. Also, there is Free Breakfast for all accomodations.");
INSERT INTO amenities VALUES("3","amenities/IconCocktail.jpg","Located in the lobby, we offer a full-service Bar & Coffee Shop with a variety of beverages. ");
INSERT INTO amenities VALUES("4","amenities/IconFunction.jpg","Located on the 4th floor, we hold many activities for all occasions here in the Function Room. One can reserve this room for conferences, parties, and more.");
INSERT INTO amenities VALUES("5","amenities/IconGen.jpg","We have generators on standby 24 hours a day, 7 days a week in an event of a \"Brown Out\", providing uninterrupted electricity service to the building.");
INSERT INTO amenities VALUES("6","amenities/IconLaundry.jpg","Whether on business or pleasure, we provide laundry and pressing service here. We deliver your clothes to your room, or in person to accomodate your schedule.");
INSERT INTO amenities VALUES("7","amenities/IconLongDist.jpg","Need to call home or send documents? We provide Fax services and phones equipped for Long Distance calls to home, the office, or anywhere in between.");
INSERT INTO amenities VALUES("8","amenities/restaurantLG.jpg","Not only a great place to eat, but has great street-side view of Bacolod City. Try the famous \"Tamera Chicken\", great for the whole family!");
INSERT INTO amenities VALUES("9","amenities/IconShower.jpg","Every room is individualy equipped with personal water heaters in the showers. Fully adjustable, you\'ll always have a comfortable shower without burning or freezing yourself.");
INSERT INTO amenities VALUES("10","amenities/IconTaxi.jpg","Have a meeting to go to or just want to go out? You can schedule trips anywhere around Bacolod City by utilizing our transportation service offered here.");
INSERT INTO amenities VALUES("11","amenities/IconTV.jpg","No room would be complete without complimentary Cable TV and telephone service in every room. Channels may vary.");
INSERT INTO amenities VALUES("12","amenities/SmIconWiFi.png","All area of Tamera Plaza Inn is wifi ready");


DROP TABLE IF EXISTS comment;

CREATE TABLE `comment` (
  `comment_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) NOT NULL,
  `email` varchar(100) NOT NULL,
  `content` text NOT NULL,
  PRIMARY KEY (`comment_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS payment_notification;

CREATE TABLE `payment_notification` (
  `pay_id` int(11) NOT NULL AUTO_INCREMENT,
  `item_name` varchar(100) NOT NULL,
  `item_number` varchar(100) NOT NULL,
  `status` varchar(100) NOT NULL,
  `amount` decimal(65,0) NOT NULL,
  `currency` varchar(20) NOT NULL,
  `txn_id` varchar(30) NOT NULL,
  `payer_email` varchar(100) NOT NULL,
  PRIMARY KEY (`pay_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO payment_notification VALUES("1","Superior","hssa40d5","CompletedOut","3000","PHP","14G24020NN154222R","argiep_1323161216_per@gmail.com");
INSERT INTO payment_notification VALUES("2","Standard Double","p2mzycvy","Completed","33","PHP","66J76616N2842804Y","argiep_1323161216_per@gmail.com");


DROP TABLE IF EXISTS reservation;

CREATE TABLE `reservation` (
  `reservation_id` int(11) NOT NULL AUTO_INCREMENT,
  `firstname` varchar(30) NOT NULL,
  `lastname` varchar(30) NOT NULL,
  `city` varchar(30) NOT NULL,
  `zip` int(11) NOT NULL,
  `province` varchar(30) NOT NULL,
  `country` varchar(30) NOT NULL,
  `email` varchar(50) NOT NULL,
  `contact` int(20) NOT NULL,
  `username` varchar(30) NOT NULL,
  `password` varchar(30) NOT NULL,
  `arrival` varchar(30) NOT NULL,
  `departure` varchar(30) NOT NULL,
  `adults` int(11) NOT NULL,
  `child` int(11) NOT NULL,
  `result` int(11) NOT NULL,
  `room_id` int(11) NOT NULL,
  `no_room` int(11) NOT NULL,
  `payable` int(11) NOT NULL,
  `status` varchar(10) NOT NULL,
  `confirmation` varchar(20) NOT NULL,
  PRIMARY KEY (`reservation_id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;

INSERT INTO reservation VALUES("1","a","a","a","1","a","a","a@a.com","2","","a","27/01/2012","29/01/2012","1","0","2","6","1","3000","","hssa40d5");
INSERT INTO reservation VALUES("2","","","","0","","","123@yahoo.com","0","","123456","13/07/2009","15/07/2009","1","0","2","0","1","0","","avtxyjw8");
INSERT INTO reservation VALUES("3","mec","ol","bac","6110","tang","phil","mecileoligo@gmail.com","2147483647","","12345","01/02/2012","07/02/2012","1","0","6","6","1","9000","","b0hz8hy6");
INSERT INTO reservation VALUES("4","a","a","a","1","a","a","A@A.COM","1","","A","31/01/2012","01/02/2012","1","0","-1","6","1","-1500","","jeggntns");
INSERT INTO reservation VALUES("5","mecile","oligo","bacolod","6115","tngub","Philippines","policarpio.argie@yahoo.com","2147483647","","mecile","01/02/2012","04/02/2012","1","1","3","9","1","33","","p2mzycvy");
INSERT INTO reservation VALUES("6","manuel","cruz","samar","6700","78sada","p","M_bogz_08@yahoo.com","956265384","","bogz","31/01/2012","31/01/2012","1","0","0","6","1","0","","prwsb78x");
INSERT INTO reservation VALUES("7","qq","q","q","1234","q","q","q@yahoo.com","12345","","1","07/02/2012","09/02/2012","1","0","2","6","1","3000","","wiztqowr");
INSERT INTO reservation VALUES("8","qq","q","q","1234","q","q","q@yahoo.com","12345","","buang","07/02/2012","09/02/2012","1","0","2","6","1","3000","","4e36xnyo");
INSERT INTO reservation VALUES("9","qqdwewq","q","q","1234","q","q","t@yahoo.com","12345","","buang","07/02/2012","09/02/2012","1","0","2","6","1","3000","","d42zmddo");
INSERT INTO reservation VALUES("10","","","","0","","","","0","","","","","0","0","0","0","0","0","","qgdjq50w");
INSERT INTO reservation VALUES("11","","","","0","","","","0","","","","","0","0","0","0","0","0","","qzfrr5nm");
INSERT INTO reservation VALUES("12","","","","0","","","","0","","","","","0","0","0","0","0","0","","2t0wx8jw");
INSERT INTO reservation VALUES("13","","","","0","","","","0","","","","","0","0","0","0","0","0","","o2txjg6e");
INSERT INTO reservation VALUES("14","","","","0","","","","0","","","","","0","0","0","0","0","0","","uuxm5d8v");
INSERT INTO reservation VALUES("15","","","","0","","","","0","","","","","0","0","0","0","0","0","","or2e4vbe");
INSERT INTO reservation VALUES("16","","","","0","","","","0","","","","","0","0","0","0","0","0","","d4m4vz56");
INSERT INTO reservation VALUES("17","asas","sds","sd","6116","sdsafds","wrtrev","g@yahoo.com","912324","","ty","08/02/2012","09/02/2012","1","0","1","8","1","950","","yyagsh8h");
INSERT INTO reservation VALUES("18","","","","0","","","","0","","","","","0","0","0","0","0","0","","yvmzxsqh");
INSERT INTO reservation VALUES("19","sa","as","sds","4567","sads","sad","e@yahoo.com","2147483647","","t","07/02/2012","09/02/2012","1","0","2","8","2","3800","","qhrwgyp6");
INSERT INTO reservation VALUES("20","","","","0","","","","0","","","","","0","0","0","0","0","0","","3wz4k5d4");
INSERT INTO reservation VALUES("21","","","","0","","","","0","","","","","0","0","0","0","0","0","","og6w32ve");
INSERT INTO reservation VALUES("22","","","","0","","","policarpio.argie@yahoo.com","0","","","10/02/2012","24/02/2012","1","0","14","0","1","0","","kra3anac");
INSERT INTO reservation VALUES("23","sda","sadsa","asdsa","1234","2234","asdsad","simplemark14@yahoo.com","1312312312","","jeremiah","04/02/2012","17/02/2012","3","1","13","8","1","12310","","ka4vqr8w");
INSERT INTO reservation VALUES("24","","","","0","","","","0","","","","","0","0","0","0","0","0","","nv6yirjb");
INSERT INTO reservation VALUES("25","","","","0","","","joken000189561@yahoo.com","0","","1234","10/01/2014","12/01/2014","2","0","2","8","1","1900","","yuenmh6z");
INSERT INTO reservation VALUES("26","Joken","Villanuevq",".Himmamaylan","6108","MGB CAGAY BRGY SUAY","Philippines","hatchvillanueva16@gmail.com","12345678","","1234","10/01/2014","12/01/2014","2","0","2","8","1","1900","","6d7zsyyk");


DROP TABLE IF EXISTS room;

CREATE TABLE `room` (
  `room_id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(30) NOT NULL,
  `rate` int(11) NOT NULL,
  `description` varchar(300) NOT NULL,
  `image` varchar(100) NOT NULL,
  `qty` int(11) NOT NULL,
  `max_adult` int(11) NOT NULL,
  `max_child` int(11) NOT NULL,
  PRIMARY KEY (`room_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO room VALUES("8","Standard Single","950","Fully air conditioned","photos/Single.jpg","3","1","1");
INSERT INTO room VALUES("9","Standard Double","1100","Fully air conditioned","photos/images.jpg","3","1","1");


DROP TABLE IF EXISTS roominventory;

CREATE TABLE `roominventory` (
  `roominventory_id` int(11) NOT NULL AUTO_INCREMENT,
  `arrival` varchar(30) NOT NULL,
  `departure` varchar(30) NOT NULL,
  `qty_reserve` int(11) NOT NULL,
  `room_id` int(11) NOT NULL,
  `confirmation` varchar(10) NOT NULL,
  `status` varchar(30) NOT NULL,
  PRIMARY KEY (`roominventory_id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;

INSERT INTO roominventory VALUES("1","27/01/2012","29/01/2012","1","6","hssa40d5","out");
INSERT INTO roominventory VALUES("2","13/07/2009","15/07/2009","1","0","avtxyjw8","Active");
INSERT INTO roominventory VALUES("3","01/02/2012","07/02/2012","1","6","b0hz8hy6","Active");
INSERT INTO roominventory VALUES("4","31/01/2012","01/02/2012","1","6","jeggntns","Active");
INSERT INTO roominventory VALUES("5","01/02/2012","04/02/2012","1","9","p2mzycvy","Active");
INSERT INTO roominventory VALUES("6","31/01/2012","31/01/2012","1","6","prwsb78x","Active");
INSERT INTO roominventory VALUES("7","07/02/2012","09/02/2012","1","6","wiztqowr","Active");
INSERT INTO roominventory VALUES("8","07/02/2012","09/02/2012","1","6","4e36xnyo","Active");
INSERT INTO roominventory VALUES("9","07/02/2012","09/02/2012","1","6","d42zmddo","Active");
INSERT INTO roominventory VALUES("10","","","0","0","qgdjq50w","Active");
INSERT INTO roominventory VALUES("11","","","0","0","qzfrr5nm","Active");
INSERT INTO roominventory VALUES("12","","","0","0","2t0wx8jw","Active");
INSERT INTO roominventory VALUES("13","","","0","0","o2txjg6e","Active");
INSERT INTO roominventory VALUES("14","","","0","0","uuxm5d8v","Active");
INSERT INTO roominventory VALUES("15","","","0","0","or2e4vbe","Active");
INSERT INTO roominventory VALUES("16","","","0","0","d4m4vz56","Active");
INSERT INTO roominventory VALUES("17","08/02/2012","09/02/2012","1","8","yyagsh8h","Active");
INSERT INTO roominventory VALUES("18","","","0","0","yvmzxsqh","Active");
INSERT INTO roominventory VALUES("19","07/02/2012","09/02/2012","2","8","qhrwgyp6","Active");
INSERT INTO roominventory VALUES("20","","","0","0","3wz4k5d4","Active");
INSERT INTO roominventory VALUES("21","","","0","0","og6w32ve","Active");
INSERT INTO roominventory VALUES("22","10/02/2012","24/02/2012","1","0","kra3anac","Active");
INSERT INTO roominventory VALUES("23","04/02/2012","17/02/2012","1","8","ka4vqr8w","Active");
INSERT INTO roominventory VALUES("24","","","0","0","nv6yirjb","Active");
INSERT INTO roominventory VALUES("25","10/01/2014","12/01/2014","1","8","yuenmh6z","Active");
INSERT INTO roominventory VALUES("26","10/01/2014","12/01/2014","1","8","6d7zsyyk","Active");


DROP TABLE IF EXISTS user;

CREATE TABLE `user` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(30) NOT NULL,
  `password` varchar(30) NOT NULL,
  `position` varchar(45) NOT NULL,
  PRIMARY KEY (`user_id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

INSERT INTO user VALUES("1","admin","admin","admin");
INSERT INTO user VALUES("2","argie","argie","frontdesk");


