DROP TABLE IF EXISTS ay;

CREATE TABLE `ay` (
  `AY_ID` int(11) NOT NULL AUTO_INCREMENT,
  `ACADYR` varchar(40) NOT NULL,
  PRIMARY KEY (`AY_ID`),
  UNIQUE KEY `acadyr` (`ACADYR`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS class;

CREATE TABLE `class` (
  `CLASS_ID` int(11) NOT NULL AUTO_INCREMENT,
  `CLASS_CODE` varchar(30) NOT NULL,
  `SUBJ_ID` int(11) NOT NULL,
  `INST_ID` int(11) NOT NULL,
  `SYID` int(11) NOT NULL,
  `AY` varchar(11) NOT NULL,
  `DAY` varchar(20) NOT NULL,
  `C_TIME` varchar(11) NOT NULL,
  `IDNO` int(11) NOT NULL,
  `ROOM` varchar(30) NOT NULL DEFAULT 'NONE',
  `SECTION` varchar(30) NOT NULL DEFAULT 'NONE',
  PRIMARY KEY (`CLASS_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

INSERT INTO class VALUES("1","GEO111","479","7","0","2013-2014","NONE","NONE","0","NONE","NONE");
INSERT INTO class VALUES("2","GEO115","481","7","0","2013-2014","NONE","NONE","0","NONE","NONE");
INSERT INTO class VALUES("3","GEO117","482","7","0","2013-2014","NONE","NONE","0","NONE","NONE");
INSERT INTO class VALUES("4","MATH101","489","8","0","2013-2014","NONE","NONE","0","NONE","NONE");


DROP TABLE IF EXISTS course;

CREATE TABLE `course` (
  `COURSE_ID` int(11) NOT NULL AUTO_INCREMENT,
  `COURSE_NAME` varchar(30) NOT NULL,
  `COURSE_LEVEL` int(11) NOT NULL DEFAULT '1',
  `COURSE_MAJOR` varchar(30) NOT NULL DEFAULT 'None',
  `COURSE_DESC` varchar(255) NOT NULL,
  `DEPT_ID` int(11) NOT NULL,
  PRIMARY KEY (`COURSE_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO course VALUES("1","LEVEL100","0","","LEVEL100","2");
INSERT INTO course VALUES("2","LEVEL200","0","","LEVEL200","2");
INSERT INTO course VALUES("3","LEVEL300","0","","LEVEL300","2");
INSERT INTO course VALUES("4","GEOLEVEL100","0","","GEOLEVEL100","3");
INSERT INTO course VALUES("5","GEOLEVEL200","0","","GEOLEVEL200","3");
INSERT INTO course VALUES("6","GEOLEVEL300","0","","GEOLEVEL300","3");


DROP TABLE IF EXISTS department;

CREATE TABLE `department` (
  `DEPT_ID` int(11) NOT NULL AUTO_INCREMENT,
  `DEPARTMENT_NAME` varchar(30) NOT NULL,
  `DEPARTMENT_DESC` varchar(50) NOT NULL,
  PRIMARY KEY (`DEPT_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO department VALUES("2","Mathematics","Mathematics Department");
INSERT INTO department VALUES("3","Geography ","Geography Department");
INSERT INTO department VALUES("4","Physics","Physics Department");
INSERT INTO department VALUES("5","HISTORY","HISTORY DEPARTMENT");


DROP TABLE IF EXISTS grades;

CREATE TABLE `grades` (
  `GRADE_ID` int(11) NOT NULL AUTO_INCREMENT,
  `IDNO` int(11) NOT NULL,
  `SUBJ_ID` int(11) NOT NULL,
  `INST_ID` int(11) NOT NULL,
  `SYID` int(30) NOT NULL,
  `FIRST` decimal(4,2) NOT NULL,
  `SECOND` decimal(4,2) NOT NULL,
  `THIRD` int(11) NOT NULL,
  `FOURTH` int(11) NOT NULL,
  `AVE` decimal(4,2) NOT NULL,
  `DAY` varchar(30) NOT NULL,
  `G_TIME` time NOT NULL,
  `ROOM` varchar(30) NOT NULL,
  `REMARKS` text NOT NULL,
  `COMMENT` text NOT NULL,
  PRIMARY KEY (`GRADE_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

INSERT INTO grades VALUES("3","1","479","7","0","28.00","67.00","0","0","3.75","NONE","00:00:00","","Failed","");
INSERT INTO grades VALUES("4","1","481","0","0","0.00","0.00","0","0","0.00","NONE","00:00:00","","NONE","");
INSERT INTO grades VALUES("5","1","482","0","0","0.00","0.00","0","0","0.00","NONE","00:00:00","","NONE","");
INSERT INTO grades VALUES("6","1","484","0","0","0.00","0.00","0","0","0.00","NONE","00:00:00","","NONE","");
INSERT INTO grades VALUES("7","1","485","0","0","0.00","0.00","0","0","0.00","NONE","00:00:00","","NONE","");
INSERT INTO grades VALUES("8","1","486","0","0","0.00","0.00","0","0","0.00","NONE","00:00:00","","NONE","");
INSERT INTO grades VALUES("9","1","487","0","0","0.00","0.00","0","0","0.00","NONE","00:00:00","","NONE","");
INSERT INTO grades VALUES("10","1","488","0","0","0.00","0.00","0","0","0.00","NONE","00:00:00","","NONE","");
INSERT INTO grades VALUES("11","1","489","8","0","22.00","59.00","0","0","3.05","NONE","00:00:00","","Failed","");
INSERT INTO grades VALUES("12","1","490","0","0","0.00","0.00","0","0","0.00","NONE","00:00:00","","NONE","");
INSERT INTO grades VALUES("13","1","480","0","0","0.00","0.00","0","0","0.00","NONE","00:00:00","","NONE","");
INSERT INTO grades VALUES("14","1","483","0","0","0.00","0.00","0","0","0.00","NONE","00:00:00","","NONE","");


DROP TABLE IF EXISTS instructor;

CREATE TABLE `instructor` (
  `INST_ID` int(30) NOT NULL AUTO_INCREMENT,
  `INST_FULLNAME` varchar(255) NOT NULL,
  `INST_ADDRESS` varchar(255) NOT NULL,
  `INST_SEX` varchar(20) NOT NULL DEFAULT 'Male',
  `INST_STATUS` varchar(20) NOT NULL DEFAULT 'Single',
  `SPECIALIZATION` text NOT NULL,
  `INST_EMAIL` varchar(255) NOT NULL,
  `EMPLOYMENT_STATUS` varchar(40) NOT NULL DEFAULT 'Probationary',
  PRIMARY KEY (`INST_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO instructor VALUES("7","Faculty of Arts","Bambili","M","Single","Lecturer","arts@yahoo.com","Temporal");
INSERT INTO instructor VALUES("8","Faculty of Science","Bambili","M","Single","Lecturer","science@yahoo.com","Temporal");
INSERT INTO instructor VALUES("9","Education","Bambili","M","Single","Lecturer","education@yahoo.com","Temporal");


DROP TABLE IF EXISTS level;

CREATE TABLE `level` (
  `YR_ID` int(11) NOT NULL AUTO_INCREMENT,
  `LEVEL` varchar(30) NOT NULL,
  `LEVEL_DESCRIPTION` varchar(255) NOT NULL,
  PRIMARY KEY (`YR_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS major;

CREATE TABLE `major` (
  `MAJOR_ID` int(11) NOT NULL AUTO_INCREMENT,
  `MAJOR` varchar(30) NOT NULL,
  PRIMARY KEY (`MAJOR_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;

INSERT INTO major VALUES("1","English");
INSERT INTO major VALUES("2","General");
INSERT INTO major VALUES("3","Marketing Management");
INSERT INTO major VALUES("4","Financial Management");
INSERT INTO major VALUES("5","Filipino");
INSERT INTO major VALUES("6","Philosophy");
INSERT INTO major VALUES("7","Math");


DROP TABLE IF EXISTS photo;

CREATE TABLE `photo` (
  `PHOTO_ID` int(11) NOT NULL AUTO_INCREMENT,
  `FILENAME` text NOT NULL,
  `TYPE` varchar(30) NOT NULL,
  `SIZE` int(30) NOT NULL,
  `CAPTION` varchar(255) NOT NULL,
  `IDNO` int(11) NOT NULL,
  `PRIMARY` varchar(20) NOT NULL DEFAULT 'no',
  PRIMARY KEY (`PHOTO_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS room;

CREATE TABLE `room` (
  `ROOM_ID` int(11) NOT NULL AUTO_INCREMENT,
  `ROOM_NAME` varchar(30) NOT NULL,
  `ROOM_DESC` varchar(30) NOT NULL,
  PRIMARY KEY (`ROOM_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

INSERT INTO room VALUES("5","ROOM1","COMPUTER M");


DROP TABLE IF EXISTS schoolyr;

CREATE TABLE `schoolyr` (
  `SYID` int(11) NOT NULL AUTO_INCREMENT,
  `AY` varchar(30) NOT NULL,
  `SEMESTER` varchar(20) NOT NULL,
  `COURSE_ID` int(11) NOT NULL,
  `IDNO` int(30) NOT NULL,
  `CATEGORY` varchar(30) NOT NULL DEFAULT 'ENROLLED',
  `DATE_RESERVED` datetime NOT NULL,
  `DATE_ENROLLED` datetime NOT NULL,
  `STATUS` varchar(30) NOT NULL DEFAULT 'New',
  PRIMARY KEY (`SYID`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO schoolyr VALUES("1","2013-2014","First","47","20004277","ENROLLED","2014-03-12 02:10:03","0000-00-00 00:00:00","New");
INSERT INTO schoolyr VALUES("2","2013-2014","First","47","20004207","ENROLLED","2014-03-12 02:32:19","0000-00-00 00:00:00","New");
INSERT INTO schoolyr VALUES("3","2014-2015","First","48","20004277","ENROLLED","2014-03-13 03:18:56","0000-00-00 00:00:00","Continuing");
INSERT INTO schoolyr VALUES("4","2013-2014","Second","47","20004277","ENROLLED","2014-03-23 07:21:11","0000-00-00 00:00:00","Continuing");
INSERT INTO schoolyr VALUES("5","2013-2014","First","4","1","ENROLLED","2014-03-23 15:16:01","0000-00-00 00:00:00","New");
INSERT INTO schoolyr VALUES("6","2013-2014","First","1","1","ENROLLED","2014-03-23 15:26:23","0000-00-00 00:00:00","Continuing");


DROP TABLE IF EXISTS semester;

CREATE TABLE `semester` (
  `SEM_ID` int(11) NOT NULL AUTO_INCREMENT,
  `SEM` varchar(15) NOT NULL DEFAULT 'First',
  PRIMARY KEY (`SEM_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

INSERT INTO semester VALUES("1","First");
INSERT INTO semester VALUES("2","Second");
INSERT INTO semester VALUES("3","Summer");


DROP TABLE IF EXISTS studentsubjects;

CREATE TABLE `studentsubjects` (
  `STUDSUBJ_ID` int(11) NOT NULL AUTO_INCREMENT,
  `IDNO` int(11) NOT NULL,
  `SUBJ_ID` int(11) NOT NULL,
  `LEVEL` int(11) NOT NULL,
  `SEMESTER` varchar(30) NOT NULL,
  `SY` text NOT NULL,
  PRIMARY KEY (`STUDSUBJ_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;

INSERT INTO studentsubjects VALUES("6","20004207","11","1","First","2013-2014");
INSERT INTO studentsubjects VALUES("8","20004207","13","1","First","2013-2014");
INSERT INTO studentsubjects VALUES("9","20004207","14","1","First","2013-2014");
INSERT INTO studentsubjects VALUES("10","20004207","15","1","First","2013-2014");
INSERT INTO studentsubjects VALUES("13","20004277","13","1","First","2013-2014");
INSERT INTO studentsubjects VALUES("14","20004277","14","1","First","2013-2014");
INSERT INTO studentsubjects VALUES("15","20004277","15","1","First","2013-2014");


DROP TABLE IF EXISTS subject;

CREATE TABLE `subject` (
  `SUBJ_ID` int(11) NOT NULL AUTO_INCREMENT,
  `SUBJ_CODE` varchar(30) NOT NULL,
  `SUBJ_DESCRIPTION` varchar(255) NOT NULL,
  `UNIT` int(2) NOT NULL,
  `PRE_REQUISITE` varchar(30) NOT NULL DEFAULT 'None',
  `COURSE_ID` int(11) NOT NULL,
  `AY` varchar(30) NOT NULL,
  `SEMESTER` varchar(20) NOT NULL,
  PRIMARY KEY (`SUBJ_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=500 DEFAULT CHARSET=latin1;

INSERT INTO subject VALUES("476","hjgjhggh","gj","3","","51","2013-2014","First");
INSERT INTO subject VALUES("479","GEO111","TROPICAL & TEMPERATE GEOMORPHOLOGY","3","","1","2013-2014","First");
INSERT INTO subject VALUES("480","GEO113","METEOLOGY & CLIMATOLOGY","2","","4","2013-2014","First");
INSERT INTO subject VALUES("481","GEO115","CARTOGRAPHY & MAPS ANALYSIS","4","","1","2013-2014","First");
INSERT INTO subject VALUES("482","GEO117","REGIONAL STUDIES OF EUROPE & ASIA","3","","1","2013-2014","First");
INSERT INTO subject VALUES("483","GEO119","POPULATION GEOGRAPHY","2","","4","2013-2014","First");
INSERT INTO subject VALUES("484","HIS101","CITIZENSHIP","2","","1","2013-2014","First");
INSERT INTO subject VALUES("485","EDU101","HISTORY & PHILOSOPHY OF EDUCATION","2","","1","2013-2014","First");
INSERT INTO subject VALUES("486","EDU103","GENERAL DIDACTICS","2","","1","2013-2014","First");
INSERT INTO subject VALUES("487","HIS121","INDUSTRIAL REVOLUTION","2","","1","2013-2014","First");
INSERT INTO subject VALUES("488","HIS123","THE MIDDLE EAST CRISIS","2","","1","2013-2014","First");
INSERT INTO subject VALUES("489","MATH101","BASIC INFORMATION TECHNOLOGY","4","","1","2013-2014","First");
INSERT INTO subject VALUES("490","BIL101","GENERAL FRENCH","2","","1","2013-2014","First");
INSERT INTO subject VALUES("491","GEO112","ELEMENTS OF HYDROLOGY","4","","1","2013-2014","Second");
INSERT INTO subject VALUES("492","GEO114","FIELD WORK & QUANTITATIVE METHOD 1","4","","1","2013-2014","Second");
INSERT INTO subject VALUES("493","GEO116","SETTLEMENT GEOGRAPHY (RURAL & URBAN)","4","","1","2013-2014","Second");
INSERT INTO subject VALUES("494","GEO118","INTRODUCTION TO BIOGEOGRAPHY","4","","1","2013-2014","Second");
INSERT INTO subject VALUES("495","GEO120","GEOGRAPHY TEACHING METHODS","2","","1","2013-2014","Second");
INSERT INTO subject VALUES("496","HIS119","GLOBAL CONFLICTS & INTERNATIONAL RELATION","4","","1","2013-2014","Second");
INSERT INTO subject VALUES("497","ENG102","GENERAL ENGLISH","2","","1","2013-2014","Second");
INSERT INTO subject VALUES("498","EDU104","PSYCHOLOGY OF LEARNING","4","","1","2013-2014","Second");
INSERT INTO subject VALUES("499","EDU114","INTRODUCTION TO EDUCATION TECHNOLOGY","2","","1","2013-2014","Second");


DROP TABLE IF EXISTS tblpeople;

CREATE TABLE `tblpeople` (
  `peoplE_ID` int(11) NOT NULL AUTO_INCREMENT,
  `f_name` varchar(30) NOT NULL,
  `l_name` tinytext NOT NULL,
  PRIMARY KEY (`peoplE_ID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS tblrequirements;

CREATE TABLE `tblrequirements` (
  `REQ_ID` int(30) NOT NULL AUTO_INCREMENT,
  `NSO` varchar(5) NOT NULL DEFAULT 'no',
  `BAPTISMAL` varchar(5) NOT NULL DEFAULT 'no',
  `ENTRANCE_TEST_RESULT` varchar(5) NOT NULL DEFAULT 'no',
  `MARRIAGE_CONTRACT` varchar(5) NOT NULL DEFAULT 'no',
  `CERTIFICATE_OF_TRANSFER` varchar(5) NOT NULL DEFAULT 'no',
  `IDNO` int(20) NOT NULL,
  PRIMARY KEY (`REQ_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

INSERT INTO tblrequirements VALUES("1","Yes","Yes","Yes","No","No","1");


DROP TABLE IF EXISTS tblstuddetails;

CREATE TABLE `tblstuddetails` (
  `DETAIL_ID` int(11) NOT NULL AUTO_INCREMENT,
  `FATHER` varchar(255) NOT NULL,
  `FATHER_OCCU` varchar(255) NOT NULL,
  `MOTHER` varchar(255) NOT NULL,
  `MOTHER_OCCU` varchar(255) NOT NULL,
  `BOARDING` varchar(5) NOT NULL DEFAULT 'no',
  `WITH_FAMILY` varchar(5) NOT NULL DEFAULT 'yes',
  `GUARDIAN` varchar(255) NOT NULL,
  `GUARDIAN_ADDRESS` varchar(255) NOT NULL,
  `OTHER_PERSON_SUPPORT` varchar(255) NOT NULL,
  `ADDRESS` text NOT NULL,
  `IDNO` int(30) NOT NULL,
  PRIMARY KEY (`DETAIL_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=60 DEFAULT CHARSET=latin1;

INSERT INTO tblstuddetails VALUES("48","BENIGNO B. CORTEZ","FARMER","TERESITA P. CORTEZ","HOUSE WIFE","Yes","No","BENIGNO B. CORTEZ","TABUGON,kABANKALAN CITY","NONE","NONE","20001550");
INSERT INTO tblstuddetails VALUES("59","EBAI OBEN","TEACHER","ENOW REBECCA","TEACHER","No","No","ENONCHONG MICHAEL","BAMENDA","EBAI ERIC","YAOUNDE","1");


DROP TABLE IF EXISTS tblstudent;

CREATE TABLE `tblstudent` (
  `S_ID` int(11) NOT NULL AUTO_INCREMENT,
  `IDNO` int(20) NOT NULL,
  `FNAME` varchar(40) NOT NULL,
  `LNAME` varchar(40) NOT NULL,
  `MNAME` varchar(40) NOT NULL,
  `SEX` varchar(10) NOT NULL DEFAULT 'Male',
  `BDAY` date NOT NULL,
  `BPLACE` text NOT NULL,
  `STATUS` varchar(30) NOT NULL,
  `AGE` int(30) NOT NULL,
  `NATIONALITY` varchar(40) NOT NULL,
  `RELIGION` varchar(255) NOT NULL,
  `CONTACT_NO` varchar(40) NOT NULL,
  `HOME_ADD` text NOT NULL,
  `EMAIL` varchar(255) NOT NULL,
  PRIMARY KEY (`S_ID`),
  UNIQUE KEY `IDNO` (`IDNO`)
) ENGINE=InnoDB AUTO_INCREMENT=57 DEFAULT CHARSET=latin1;

INSERT INTO tblstudent VALUES("56","1","EBAI","MANOR","ENEKE","F","1979-06-06","KUMBA","Single","0","CAMEROON","CHRISTIAN","79569045","Bamenda","eneke@gmail.com");


DROP TABLE IF EXISTS tbluseraccounts;

CREATE TABLE `tbluseraccounts` (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_name` varchar(30) DEFAULT NULL,
  `user_username` varchar(30) DEFAULT NULL,
  `user_address` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS useraccounts;

CREATE TABLE `useraccounts` (
  `ACCOUNT_ID` int(11) NOT NULL AUTO_INCREMENT,
  `ACCOUNT_NAME` varchar(255) NOT NULL,
  `ACCOUNT_USERNAME` varchar(255) NOT NULL,
  `ACCOUNT_PASSWORD` text NOT NULL,
  `ACCOUNT_TYPE` varchar(30) NOT NULL,
  PRIMARY KEY (`ACCOUNT_ID`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

INSERT INTO useraccounts VALUES("3","Joken Villanueva","joken@yahoo.com","7110eda4d09e062aa5e4a390b0a572ac0d2c0220","Administrator");
INSERT INTO useraccounts VALUES("11","Michael Rolex","michael@yahoo.com","80679cedc948169d8948109041ace00b355eb422","Administrator");
INSERT INTO useraccounts VALUES("12","Faculty of Arts","arts@yahoo.com","92936d3d9dca2c46e240968e696745b1edee5275","Teacher");
INSERT INTO useraccounts VALUES("13","Faculty of Science","science@yahoo.com","0c8630c1b18178fa2e69068f7a02f3c0cc898979","Teacher");
INSERT INTO useraccounts VALUES("14","Education","education@yahoo.com","f6f9a67da707d1ae1016f8ef100d01ee094c8c79","Teacher");


